@media only screen and (min-width:240px) and (max-width: 319px)
{
.form{ width:75%; background:none;background-color:#face65;  padding:20px; box-shadow:inset 0px 0px 10px #be9020; box-shadow:0px 0px 10px #be9020; border-radius:15px; padding-top:40px; height:auto; position:static; left:auto; top:0; margin:0 auto; margin-top:30px;}
.form-butt{ background:#d23226;width:50%;border-radius:5px;  }

.sales-order,.stock{ width:60%; float:none; background:none; min-height:0; position:relative; margin:0 auto;}
.sales-order:hover,.stock:hover{ background:none;}
.sales-order-butt,.stock-butt{ background:#d23226; width:160px; height:80px; position:static;left:auto; top:0; margin:0 auto; border:none; text-transform:uppercase; font-size:13px; color:#fff; cursor:pointer; font-weight:bold; margin-bottom:10px;box-shadow:inset 0px 0px 5px #8e1208; border-radius:5px;}
.user-name .cor-shadow{ display:none;}


.page-headin .main-cont{font-size:22px;}
.main-cont{ width:100%}
.root-part,.root-part-2fill,.div_label_name,.div_label_drop,.div_label_fill,.div_label_date,.div_label_search{ width:100%; float:left;margin-bottom:2%; }
.root-part,.root-part-2fill,.root-2part,.root-part-small-fill{ float:left; padding:0 4%; width:92%;}
.div_label_name{ width:22%;}
.div_label_drop,.div_label_2drop{ width:60%;}
.div_label_fill,.item-number{ width:78%;}
.div_label_date{ width:22%;}
.item-number{ width:75%;}
.item-number-fill,.div_label-button{ width:90%;}
.div_label_search{ width:30px; float:left; margin-left:2%;}
.text_box{ width:90%;}
.div_label_name,.text_label_right,.div_label_date{ text-align:left;}
.add-item{ float:right; padding:0 4%; margin-right:4%;}
.footer-button{ padding:2% 3%;}
.foot-butt{ width:24%; float:right; }
.bottom-butt-div{ padding:15px 0 ; }



.prev,.next,.pag-no,.filter{ font-family:Rockwell; margin:0 2px;}
.prev{ background:#59f0dd; background-image:none; width:auto; height:24px; border:none; padding-left:0px; color:#00; }
.next{ background:#59f0dd ; background-image:none; width:auto; height:24px; border:none; padding-right:0px; color:#00; }
.filter{ background:#59f0dd url(../Images/pag-no.png) no-repeat; width:auto; height:28px; border:none;text-align:center; color:#00;  padding-right:0px;}
.pag-no{ background:#59f0dd/* url(../Images/pag-no.png) no-repeat*/;padding:0 10px; height:24px; border:none; color:#000; text-align:center; display:none;}
.close{ background:url(../Images/close.png) no-repeat; width:31px; height:30px; border:none; margin-left:5px;}
.no-data{ background:url(../Images/no-data.png) no-repeat; width:100%; height:68px; border:none; margin:10px 5px; color:#fff;}
.div_java_script_combo_sub{ position:absolute; left:0; top:28px; width:100%; margin:0 auto; padding:0; overflow:hidden; max-width:100%;min-width:0%;}
.table_view_dynamic { margin:0 auto; padding:0; margin:3%; width:90%; max-width:100%;min-width:0%; min-width:90%;}
.table_view_dynamic td input.text_box{ font-size:10px;  }
#m_grid_size_group_name_prev_close_next{ width:90%;}

.user-name{ width:95%; background:#d23226 ; float:right; position:relative; color:#fff; font-size:20px; line-height:50px; padding-left:5%;}



}

@media only screen and (min-width: 320px) and (max-width: 480px) 
{
.form{ width:75%; background:none;background-color:#face65;  padding:10px 20px; box-shadow:inset 0px 0px 10px #be9020; box-shadow:0px 0px 10px #be9020; border-radius:15px; padding-top:40px; height:auto; position:static; left:auto; top:0; margin:0 auto; margin-top:0px;}
.form-butt{ background:#d23226;width:50%;border-radius:5px;  }

.branch-name{margin-top:60px;}
.sales-order,.stock{ width:60%; float:none; background:none; min-height:0; position:relative; margin:0 auto;}
.sales-order:hover,.stock:hover{ background:none;}
.sales-order-butt,.stock-butt{ background:#d23226; width:160px; height:80px; position:static;left:auto; top:0; margin:0 auto; border:none; text-transform:uppercase; font-size:13px; color:#fff; cursor:pointer; font-weight:bold; margin-bottom:10px;box-shadow:inset 0px 0px 5px #8e1208; border-radius:5px;}
.user-name .cor-shadow{ display:none;}


.page-headin .main-cont{font-size:22px;}
.main-cont{ width:100%}
.root-part,.root-part-2fill,.div_label_name,.div_label_drop,.div_label_fill,.div_label_date,.div_label_search{ width:100%; float:left;margin-bottom:2%; }
.root-part,.root-part-2fill,.root-2part,.root-part-small-fill{ float:left; padding:0 4%; width:92%;}
.div_label_name{ width:22%;}
.div_label_drop,.div_label_2drop{ width:60%;}
.div_label_fill,.item-number{ width:78%;}
.div_label_date{ width:22%;}
.item-number{ width:75%;}
.item-number-fill,.div_label-button{ width:90%;}
.div_label_search{ width:30px; float:left; margin-left:2%;}
.text_box{ width:90%;}
.div_label_name,.text_label_right,.div_label_date{ text-align:left;}
.add-item{ float:right; padding:0 4%; margin-right:4%;}
.footer-button{ padding:2% 3%;}
.foot-butt{ width:24%; float:right; }
.bottom-butt-div{ padding:15px 0 ; }



.prev,.next,.pag-no,.filter{ font-family:Rockwell; margin:0 2px;}
.prev{ background:#59f0dd; background-image:none; width:auto; height:24px; border:none; padding-left:0px; color:#00; }
.next{ background:#59f0dd ; background-image:none; width:auto; height:24px; border:none; padding-right:0px; color:#00; }
.filter{ background:#59f0dd url(../Images/pag-no.png) no-repeat; width:auto; height:28px; border:none;text-align:center; color:#00;  padding-right:0px;}
.pag-no{ background:#59f0dd/* url(../Images/pag-no.png) no-repeat*/;padding:0 3px; height:24px; border:none; color:#000; text-align:center; display:none;}
.close{ background:url(../Images/close.png) no-repeat; width:31px; height:30px; border:none; margin-left:5px;}
.no-data{ background:url(../Images/no-data.png) no-repeat; height:68px; border:none; margin:10px 5px; color:#fff;}
.div_java_script_combo_sub{ position:absolute; left:0; top:28px; width:100%; margin:0 auto; padding:0; overflow:hidden; max-width:100%;min-width:30%;}
.table_view_dynamic {  width:94%;}
.panel_subject .table_view_dynamic td input.text_box_heading_left,.panel_subject .table_view_dynamic td input.text_box_heading_right{ width:90%; }
.table_view_dynamic td input.text_box_heading_right{ width:74%; }
.table_view_dynamic td input.text_box{ font-size:8px; }
#m_grid_size_group_name_prev_close_next{ width:90%;}
.user-name{ width:95%; background:#d23226 ; float:right; position:relative; color:#fff; font-size:20px; line-height:50px; padding-left:5%;}
}

@media only screen and (min-width: 480px) and (max-width: 768px) 
{
.form{ width:75%; background:none;background-color:#face65;  padding:10px 20px; box-shadow:inset 0px 0px 10px #be9020; box-shadow:0px 0px 10px #be9020; border-radius:15px; padding-top:40px; height:auto; position:static; left:auto; top:0; margin:0 auto; margin-top:0px;}
.form-butt{ background:#d23226;width:50%;border-radius:5px;  }

.branch-name{margin-top:60px;}
.sales-order,.stock{ width:60%; float:none; background:none; min-height:0; position:relative; margin:0 auto;}
.sales-order:hover,.stock:hover{ background:none;}
.sales-order-butt,.stock-butt{ background:#d23226; width:160px; height:80px; position:static;left:auto; top:0; margin:0 auto; border:none; text-transform:uppercase; font-size:13px; color:#fff; cursor:pointer; font-weight:bold; margin-bottom:10px;box-shadow:inset 0px 0px 5px #8e1208; border-radius:5px;}
.user-name .cor-shadow{ display:none;}


.page-headin .main-cont{font-size:22px;}
.main-cont{ width:100%}
.root-part,.root-part-2fill,.div_label_name,.div_label_drop,.div_label_fill,.div_label_date,.div_label_search{ width:100%; float:left;margin-bottom:2%; }
.root-part,.root-part-2fill,.root-2part,.root-part-small-fill{ float:left; padding:0 4%; width:92%;}
.div_label_name{ width:22%;}
.div_label_drop,.div_label_2drop{ width:60%;}
.div_label_fill,.item-number{ width:78%;}
.div_label_date{ width:22%;}
.item-number{ width:75%;}
.item-number-fill,.div_label-button{ width:90%;}
.div_label_search{ width:30px; float:left; margin-left:2%;}
.text_box{ width:90%;}
.div_label_name,.text_label_right,.div_label_date{ text-align:left;}
.add-item{ float:right; padding:0 4%; margin-right:4%;}
.footer-button{ padding:2% 3%;}
.foot-butt{ width:24%; float:right; }
.bottom-butt-div{ padding:15px 0 ; }



.prev,.next,.pag-no,.filter{ font-family:Rockwell; margin:0 2px;}
.prev{ background:#59f0dd; background-image:none; width:auto; height:24px; border:none; padding-left:0px; color:#00; }
.next{ background:#59f0dd ; background-image:none; width:auto; height:24px; border:none; padding-right:0px; color:#00; }
.filter{ background:#59f0dd url(../Images/pag-no.png) no-repeat; width:auto; height:28px; border:none;text-align:center; color:#00;  padding-right:0px;}
.pag-no{ background:#59f0dd/* url(../Images/pag-no.png) no-repeat*/;padding:0 3px; height:24px; border:none; color:#000; text-align:center; display:none;}
.close{ background:url(../Images/close.png) no-repeat; width:31px; height:30px; border:none; margin-left:5px;}
.no-data{ background:url(../Images/no-data.png) no-repeat; height:68px; border:none; margin:10px 5px; color:#fff;}
.div_java_script_combo_sub{ position:absolute; left:0; top:28px; width:100%; margin:0 auto; padding:0; overflow:hidden; max-width:100%;min-width:30%;}
.table_view_dynamic {  width:94%;}
.panel_subject .table_view_dynamic td input.text_box_heading_left,.panel_subject .table_view_dynamic td input.text_box_heading_right{ width:90%; }
.table_view_dynamic td input.text_box_heading_right{ width:74%; }
.table_view_dynamic td input.text_box{ font-size:8px; }
#m_grid_size_group_name_prev_close_next{ width:90%;}
.user-name{ width:95%; background:#d23226 ; float:right; position:relative; color:#fff; font-size:20px; line-height:50px; padding-left:5%;}
}


@media only screen and (min-width:769px) and (max-width:1024px) 
{

}
